.twits{display: none; height: 318px; overflow: hidden;}
.navegador a{cursor: pointer;}
@media screen and (min-width:331px){
    
    .movil{
        display: none;
    }   
    
    .bannersInicio{
        width: 1000px;
        margin: auto;
        height: 464px;
    }
    
    .bannersInicio .youtube{
        width: 524px;
        height: 375px;
    }
    
    .youtube div{
        margin-left: 221px;
        margin-top: 164px;
    }
    
    .bannersInicio .pc:last-child{margin-top: 3px; display: block;}
    
    .bannersInicio .youtube, .bannersInicio .publicidad{
        float: left;
        height: 375px;
    }
    
    .youtube img{
        height: 379px;    
    }
    
    .bannersInicio .publicidad{margin-left: 15px;}
    
    .bannersInicio .publicidad, .bannersInicio .publicidad img{
        width: 217px;
    }
    
    .bannersInicio .redesEmbebidas{
        float: right;
        height: 464px;
        width: 230px;
        background: url(../images/bordeRedes.png) no-repeat 0px 29px;
        background-size: 229px 446px;
    }
    
    .redesEmbebidas .fanpage, .redesEmbebidas .twits{       
        margin: 13px auto;
    }
    
    .fanpage{
        height: 440px;
    }
    ._2lqg{
    max-height: 342px !important;
    }
    .redesEmbebidas .btn{
        display: block;
        float: left;
        padding: 0px 10px;
        height: 30px;
        line-height: 30px;
        color: #fff;
        text-align: center;
        cursor: pointer;
    }
    
    .redesEmbebidas .btnFb{
        background-color: #014e91;
    }
    
    .redesEmbebidas .btnTw{
        background-color: #00cfcf;
    }   
}
.cerrar_flotante2{display: none;}
@media screen and (min-width:331px) and (max-width:1069px){
    .cerrar_flotante2{
        display: block;
        clear: both;
    }
    
    .bannersInicio .publicidad{
        margin-left: 0px;
        margin-top: 20px;
    }
    
    .bannersInicio{width: 524px;}
    
    .bannersInicio .redesEmbebidas{
        margin-top: 20px;
        width: 285px;
        background: url(../images/bordeRedes2.png) no-repeat 0px 29px;
    }
    
    .redesEmbebidas .fanpage, .redesEmbebidas .twits{width: 260px;}
}

@media screen and (min-width:1070px){
    .redesEmbebidas .fanpage, .redesEmbebidas .twits{width: 214px;}
}

@media screen and (max-width:330px){
    
    .pc, .enlacesInteres .pc{display: none;}
    .redesEmbebidas{display: none;}
    
    .bannersInicio{
        margin-top: 40px;
    }
    
    .bannersInicio img{
        width: 100%;
        display: block;
        margin: 0px;
    }
    
    .youtube{
        width: 100%;
        height: 330px;             
    }   
    
    .youtube div{
        margin-left: 42%;
        margin-top: 131px;
    }
    
    .youtube img{
        height: 334px;    
    }    
}

.youtube{
    display: block; 
    overflow: hidden;
    cursor: pointer;
}

.youtube img{position: relative;}

.youtube div{
    width: 67px;
    height: 47px;
    background: url(../images/reproducirYT.png) no-repeat;    
    position: absolute;    
    z-index: 1000;
}

.youtube:hover  div{
    background-position: 0px -47px;
}

.youtube iframe{
    border: 0px;
    width: 100%;
    height: 100%;
    display: block;
    border: 0px;
}

@media screen and (min-width:331px) and (max-width:524px){
    .youtube{
        margin-top: 30px;
    }
}

@media screen and (max-width:524px){    
    
    .redesEmbebidas{display: none;}
    
    .bannersInicio .publicidad{
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
    
    .bannersInicio{height: auto;}
}

@media screen and (max-width:524px){
    .bannersInicio .youtube, .bannersInicio{width: 100%;}
}